.navVo #volverListadoVo{display: inline-block; font-size:15px; color: #000000;text-decoration: none;}
.navVo #volverListadoVo:hover{text-decoration: none;}
.navVo #volverListadoVo span:hover{text-decoration: underline;}
.navVo #volverListadoVo span.icons{font-size:15px;}
.navVo #volverListadoVo span.icons:hover{text-decoration: none;}

#izqVo{margin-bottom: 15px;}

#detalles{background-color: #F5F5F5; margin-top: 12px;}
#detalles header{width: 87%;display:table-cell; padding: 17px 13px; vertical-align: top;}
#detalles #precios{display:table-cell; padding: 10px; vertical-align: top; background: #ccc; font-size: 25px; text-align: center; }
#precios p.precio{font-size: 25px; color: #000; font-weight: bold; white-space: nowrap;}
#precios p.precio del{display: block; text-decoration: line-through; font-weight: normal; font-size: 18px; line-height: 18px;}
#precios p.financiacion{margin-top: 8px;}
#precios p.financiacion span.meses{float: left;}
#precios p.financiacion span.meses, #precios p.financiacion span.meses span{font-size: 13px;}

.detalleFinanciacion{display:table-cell; width:5%;}
.detalleFinanciacion .financiacionBtn{float: right; display:block; height:35px; width:22px; margin: 10px 10px;}
.detalleFinanciacion a:hover{text-decoration: none!important;}
.detalleFinanciacion .financiacionBtn .icons{font-size: 28px}

#PVP_con_impuestos_incluidos{text-align: right; font-size: 11px; margin-top: 5px;}
#textoPromocional{margin-top: 15px; padding: 15px; background-color: #ECECEC; border: 1px solid #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color:#000; font-weight: bold; font-size: 15px;}

#galeria iframe {border: 1px solid #CCCCCC; display: none; height: 355px; width: 475px;}

/* Galería */
#galeria{margin-top: 20px;position: relative;}
#galeria em.reservado {position: absolute; top: -7px; left: -7px; background-image: url(/images/comun/reservado.png); width: 170px; height: 110px; background-size: 100%; background-repeat: no-repeat; text-indent: -9999px; z-index: 9999;}
#galeria #grande{position: relative;}
#galeria #grande img{border: solid 1px #ccc;}
#galeria #grande strong{display: block; position: absolute; left: -8px; top: -7px; z-index: 1; width: 177px; height: 105px; text-indent: -9999px; behavior: url(/iepngfix.htc);}
.ie #galeria #grande strong, .mozilla #galeria #grande strong{top: 5px;}
.lt-ie8 #galeria #grande strong{top: -7px;}
.garantizado {position: absolute; text-indent: -9999px; top: 285px; left: 397px; width: 91px; height: 91px; background: url(/images/comun/garantizado.png) no-repeat; z-index: 100;}
.vendido, .reservado {background-size: auto;}
#galeria #nav_acciones{margin-top: 30px;}
#galeria #nav_acciones ul{padding:0; list-style: none;}
#galeria #nav_acciones ul li{display: inline; float: left;}
#galeria #nav_acciones ul li a{display: inline-block; text-decoration: none;}
.lt-ie7 #galeria #nav_acciones ul li a{overflow: hidden;}
#galeria #nav_acciones ul li #probar{margin: 3px 25px 0 0; padding-left: 38px; height: 13px; line-height: 12px; background-position: 0 -46px !important;}
#galeria #nav_acciones ul li #imprimir{margin-right: 43px; padding-left: 26px; height: 18px; line-height: 20px; background-position: 0 -59px !important;}
#galeria #nav_acciones ul li #enviar{padding-left: 22px; height: 18px; line-height: 20px; background-position: 0 -77px !important;}
#galeria #nav_galeria ul{padding-left: 0; list-style: none;}
#galeria #nav_galeria ul li img{border: solid 1px #ccc; margin-top: 10px;}


/*Caracteristicas*/
#caracteristicas{margin-top: 20px;}
#caracteristicas dl{padding: 5px 10px 5px 5px; background-color: #ECECEC; margin-bottom: 2px;}
#caracteristicas dl dt, #ca20racteristicas dl dd{ float: left; display: block; font-size: 13px; color: #000;}
#caracteristicas dl dd{font-size: 12px; padding: 8px 0px 0px 10px; }

#caracteristicas dl dt span.icons{font-size: 20px;}
#caracteristicas dl dt span.users{font-size: 18px;}


.carfax{text-decoration: none !important; color: #000; font-size: 12px; text-align: center; display: block; line-height: 35px;}
    .carfax:hover{color: #000;}
        .carfax span{display: inline-block; background: url(/images/comun/carfax.png) 0 0 no-repeat; text-indent: -9999px;text-indent: -9999px; height: 17px; width: 85px; margin: 0; vertical-align: text-bottom;}

.carfax-xs {display: none;}
@media (max-width: 480px){
    .carfax-sm {display: none;}
    .carfax-xs {display: block; margin-top: 15px;}
}

/*Descripcion*/
#descripcion{margin-top: 75px;}
#descripcion header {display: none;}
#descripcion .rte ul li{list-style-image: url(/images/comun/li-fnd.gif);}

/* Nav Social */
#nav_social { margin-top: 25px;}
#nav_social .compartirRedes{ float: left; display: inline; margin-right: 15px; margin-top: 8px; font-size: 15px;}
#nav_social ul.redes{margin-top: 8px; padding: 0; list-style: none;}
#nav_social ul.redes li{display: inline; float: left;}
#nav_social ul.redes li a{display: block; width: 32px; height: 32px; text-indent: -9999px; background: url(/images/comun/spt-social-icons-vo-flat.png) no-repeat; behavior: url(/iepngfix.htc);}
#nav_social ul.redes li a.twitter{ margin-left: 5px;}
#nav_social ul.redes li a.facebook{background-position: -32px 0; margin-left: 5px;}
#nav_social ul.redes li a.tuenti{background-position: -64px 0; margin-left: 5px;}
#nav_social ul.redes li a.msn{display:none;}
#nav_social ul.redes li a.google{background-position: -96px 0; margin-left: 5px;}

/* Acciones */
#acciones_vo{margin: 25px 0 15px;}
#acciones_vo .accion{position: relative; padding-top: 8px; padding-bottom: 8px; margin-bottom: 10px;
    background: #46515e; /* Old browsers */
    background: -moz-linear-gradient(top,  #46515e 0%, #788691 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46515e), color-stop(100%,#788691)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #46515e 0%,#788691 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #46515e 0%,#788691 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #46515e 0%,#788691 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #46515e 0%,#788691 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46515e', endColorstr='#788691',GradientType=0 ); /* IE6-9 */
}

#acciones_vo .accion a.ac {background: none;}

#acciones_vo .accion a{color:#fff; text-decoration: none;}
#acciones_vo .accion p{font-size: 15px; position: absolute; top: 26px; left: 51px;}

#acciones_vo .accion a.ac{font-size: 15px; text-decoration: none;display: block;}

#acciones_vo .accion a.ac span.icons{font-size: 30px;top:5px;line-height: 30px;position: relative;}
#acciones_vo .accion a:hover{text-decoration: none;}
span:hover{text-decoration: none;}

@media  (min-width: 992px){
    #acciones_vo .col-md-4 {width: 32.60%; margin-left: 1% !important;}
}

@media  (min-width: 768px){
    #acciones_vo .col-sm-4 {width: 32.60%; margin-left: 1% !important;}
}

/*Contacto Localización*/
#instalacion_vo{margin-top: 15px; padding-bottom:25px; border-bottom: 1px solid #000; border-top: 1px solid #000;}
#instalacion_vo header{margin-bottom: 15px;}
#instalacion_vo figure.gmaps{ width: 100%; height: 230px; border: solid 1px #ccc; margin-right: 22px;}
#instalacion_vo .izquierda{padding-left:25px;}
#instalacion_vo .izquierda h5{font-size: 16px; }
#instalacion_vo .izquierda figure{}
#instalacion_vo .izquierda figure .horario{margin-top: 15px; font-weight: bold; font-size: 14px;}

/* Jato */
#jato_info{margin-top: 25px; }
#jato_info header{margin-bottom: 5px;}
#jato_info header h2{ display: none; }
#jato_info ul{padding:0; list-style: none;}
#jato_info h3{margin:0; font-weight: bold;}
#jato_info nav.pestanas ul{position:relative; z-index:1;margin-bottom: 0;}
#jato_info nav.pestanas ul li{position: relative; cursor: pointer; float:left; margin-left: 8px; padding: 5px 15px; border: 1px solid #D8D8D8; border-bottom:none; background: #ebebeb; background: -moz-linear-gradient(top,  #ebebeb 0%, #cecece 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#cecece)); background: -webkit-linear-gradient(top,  #ebebeb 0%,#cecece 100%); background: -o-linear-gradient(top,  #ebebeb 0%,#cecece 100%); background: -ms-linear-gradient(top,  #ebebeb 0%,#cecece 100%); background: linear-gradient(to bottom,  #ebebeb 0%,#cecece 100%);}
#jato_info nav.pestanas ul li#primertab{margin-left: 0px;}
#jato_info nav.pestanas ul li a{display:block; font-size:13px; color: #000; text-transform: uppercase; text-decoration: none; padding-top: 5px; font-weight: bold;}
#jato_info nav.pestanas ul li.on{}
#jato_info nav.pestanas ul li span{display: none; position: absolute; bottom: -13px; left: 0; width: 100%; height: 13px;}
#jato_info nav.pestanas ul li.on span{ display: block; background: url("/images/comun/fnd-jato-pestanas.png") no-repeat center;}
#jato_info nav.pestanas ul li.on, nav.pestanas ul li:hover{background: #fff;}

#jato_info #main-cont-pestana{border: 1px solid #cccccc; padding: 25px 20px;}
#jato_info #main-cont-pestana img{display: block; margin: 30px auto;}

#jato_info .col {margin-bottom: 15px;}
#jato_info .col ul{margin-left: 15px;}
#jato_info .col ul li{list-style-image: url(/images/comun/li-fnd.gif); margin-bottom: 7px;}
#jato_info .col ul li ul{margin-top: 5px;}

#jato_info #serie header{padding: 0; margin-bottom: 20px;}
#jato_info #serie ul{margin-top: 10px;}
#jato_info #serie ul.clearfix{margin-bottom: 25px;}
#jato_info #serie ul li{padding-right: 15px; list-style-image: url(/images/comun/li-fnd.gif); margin-bottom: 7px;}
#jato_info #serie h3, #jato_info .col h3{ background: none; border-bottom: 1px solid #000; font-size: 14px;}

#descripcion .rte ul{padding:0;}

/* Seminuevos similares */
#seminuevos header h3{float: left; margin-top: 0;}

#seminuevos dl{padding: 10px !important; cursor: pointer;}
#seminuevos dl .titulo strong, #seminuevos dl dd.precio, #seminuevos dl dd.precio a{font-size: 13px;}
#seminuevos dl .titulo{margin-top: 5px;}
#seminuevos dl .titulo strong{text-transform: uppercase;}
#seminuevos dl .img a{ display: block;}
#seminuevos dl .img img{ border: solid 1px #ccc;}
#seminuevos dl dd.precio a{font-weight: normal !important;}
#seminuevos dl dd .datosTec{display: none;}
#seminuevos dl dd .tachado{text-decoration: line-through;}
@media (max-width: 992px){
    #descripcion{margin-top: 20px;}
}
@media (max-width: 767px) {
    #seminuevos dl {min-height: 175px !important; margin-left: 0;}
    #seminuevos dl .img {float: left; margin: 0 10px 10px 0;}
    #seminuevos dl .img img {height: 135px;}
}
@media (max-width: 480px) {
    #descripcion{margin-top: 10px;}
    #drcVo{margin-left: 15px;}
    #seminuevos dl {min-height: 145px !important; margin-left: 0;}
    #seminuevos dl .img img{height: 135px;}
    #descripcion header {display: block;}
    #instalacion_vo{ border-top:none;}
    #galeria, #caracteristicas{float: none; width: 100%;}
}
@media (max-width: 335px) {
    #seminuevos dl .img {float: none; margin: 0;}
    #seminuevos dl .img img{width: 100%; height: auto;}
}

/*Derecha = Formularios*/
#drcVo .accion_contacto, #drcVo #boletin{ padding:15px; border: none;
    background: #cccccc; /* Old browsers */
    background: -moz-linear-gradient(top,  #cccccc 0%, transparent 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,transparent)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cccccc 0%,transparent 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cccccc 0%,transparent 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cccccc 0%,transparent 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cccccc 0%,transparent 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='transparent',GradientType=0 ); /* IE6-9 */
}
#drcVo .accion_contacto .subtitular{min-height: 25px;margin-top:0;}
#drcVo .subtitular{font-size:16px !important;}

#boletin span.icons,.accion_contacto span.icons{ font-size: 54px!important;position: relative;}
#boletin span.texto, .accion_contacto span.texto {font-size: 16px!important;text-transform: none;}


#drcVo .accion_contacto{ margin-bottom: 25px;}
#drcVo .accion_contacto p{margin-top: 10px;}
#drcVo .accion_contacto textarea, #drcVo .accion_contacto input{width: 100%; resize: none;}
#drcVo .accion_contacto textarea{height: 160px;}

#drcVo div.grupoX{clear: both; margin-top: 5px;width: 100%;}
#drcVo div.grupoX p{margin-left: 0; }
#drcVo div.grupoX p input, #drcVo p.grupoX input{width: auto; margin-right: 5px; }
#drcVo .btn{ margin-top: 10px;}
#drcVo label{font-weight: normal;}

#drcVo  input, #drcVo textarea, #drcVo select{border: 1px solid #ccc;}
#drcVo #boletin .subtitular{min-height: 50px; margin-top:0;}
#drcVo #boletin #email_boletin{width: 100%;padding-left: 5px;}
#drcVo #boletin label a{color: #000 !important;}
#drcVo #boletin fieldset{border: none; margin-top: 15px;}
#drcVo #boletin p{margin-bottom: 15px; }
#drcVo #boletin p.grupoX{margin-bottom: 8px; }
.orientativo{font-size: 12px;font-style: italic;}

@media (max-width: 480px){
    .contactar dl dt,.llamar dl dt{border-radius: 5px;background-color: #c5c8d2;border:1px solid #aeb3bf;padding: 5px;}
    .contactar dl dt a ,.llamar dl dt a {color:#000;font-size: 20px;line-height: 20px;text-decoration: none;}
    .contactar dl dt a .icons,.llamar dl dt a .icons{font-size:35px;color:#fff;position: relative;top: 5px;}

    #seminuevos .vendido, #seminuevos .reservado{background-size: 100% auto !important; width: 88%;}
}

@media (max-width: 433px){
    .contactar dl dt a ,.llamar dl dt a {display:flex;}
    .contactar dl dt a .texto,.llamar dl dt a .texto{display: none}
    .contactar dl dt a .icons, .llamar dl dt a .icons {width: 100%;text-align: center;top:0px;font-size: 40px;}
    .contactar dl dt a .icons:before, .llamar dl dt a .icons:before{padding-left: 10px;}
}
@media (max-width: 400px){
    #caracteristicas dl dt{font-size: 12px;}
    .accion_contacto .col-xs-2, #boletin .col-xs-2{width:60px}
    .accion_contacto .col-xs-10, #boletin .col-xs-10{width:75%}
}
@media (min-width: 320px) and (max-width: 326px){
    .col-xs-4 {width: 50%;}
    #caracteristicas .row div:nth-child(3n - 1) {border-right: none; border-left: none;}
    #caracteristicas .row div:nth-child(even){border-left: solid 1px #fff;}
}

@media(max-width: 767px) and (min-width: 480px){
    .accion_contacto .col-xs-2,#boletin .col-xs-2{width:60px;}
}
